<!--@subject {{trans "Reset your %store_name password" store_name=$store.frontend_name}} @-->
<!--@vars {
"var store.frontend_name":"Store Name",
"var customer.name":"Customer Name",
"var this.getUrl($store,'customer/account/createPassword/',[_query:[token:$customer.rp_token],_nosid:1])":"Reset Password URL"
} @-->
{{template config_path="design/email/header_template"}}

<div class="content">
    <h1>{{var customer.firstname }},</h1>
    <p>
        otrzymaliśmy prośbę o zresetowanie hasła, dla konta powiązanego z e-mail: <a href="mailto:{{var customer.email}}">{{var customer.email}}</a>.
        Jeśli chcesz zresetować swoje hasło, kliknij tutaj:
    </p>

    <a href="{{var this.getUrl($store,'customer/account/createPassword/',[_query:[token:$customer.rp_token],_nosid:1])}}">
        <div class="ss-button">Resetuj hasło</div>
    </a>

    <p>
        Swoje hasło i dane zawsze możesz zmienić w ustawieniach 
        <a href="{{var this.getUrl($store,'customer/account/',[_nosid:1]) }}">Moje Konto</a>.
    </p>

    <p>Jeśli nie prosiłeś o zmianę hasła, zignoruj tego maila. Twoje hasło pozostanie bez zmian.</p>

    <p>Dziękujemy!<br>
    Ekipa SneakerStudio</p>

    <div class="line"></div>

    <table class="mt-10">
        <tr>
            <td><img class="mr-10" src="{{view url='images/email/envelope.png'}}"></td>
            <td>Jeżeli masz pytania dotyczące Twojego zamówienia, napisz do nas na: <a href="mailto:{{var store_email}}">{{var store_email}}</a></td>
        </tr>
    </table>
    <p class="bottom-info">
            Prosimy nie odpowiadać na ten e-mail.
            Aby się z nami skontaktować, zadzwoń pod numer  lub wyślij e-mail do Działu Obsługi Klienta.
            Aby zobaczyć więcej informacji o swoich zamówieniach, zaloguj się do konta SneakerStudio.
            Zawsze masz 30 dni, aby zastanowić się, czy zakup był trafny.
            Informacje o zwrotach można znaleźć w naszych Zasadach zwrotu produktów i pieniędzy.
            W przypadku płatności gotówką przy odbiorze, upewnij się, że w Twoim profilu wpisany jest numer konta na które mamy zwrócić środki.
    </p>
</div>

{{template config_path="design/email/footer_template"}}
